unit uRandomGamePreviewPanel;

interface

uses
  Windows, Messages, SysUtils, Classes, Controls, Forms, StdCtrls;

type
  TFormRandomGamePreviewPanel = class(TForm)
    LabelTitle: TLabel;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    LabelPause2: TLabel;
    LabelPause: TLabel;
    LabelTotalPause2: TLabel;
    LabelTotalPause: TLabel;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormRandomGamePreviewPanel: TFormRandomGamePreviewPanel;

implementation

{$R *.dfm}

procedure TFormRandomGamePreviewPanel.FormShow(Sender: TObject);
begin
  Left:= (Screen.Width-750) div 2;
  Top:= 50;
end;

end.
